package com.wzj.soopin.member.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wzj.soopin.member.domain.po.MemberBlock;

public interface IMemberBlockService extends IService<MemberBlock> {

    boolean hasBlocked(Long myId, Long vloggerId);


   boolean addBlock(Long myId, Long vloggerId);

    void  removeBlock(Long myId, Long vloggerId);

}
